@import "../variables.color/variables.color.scss";
@import "../variables.color/variables.fonts.scss";
@import "../variables.color/variables.mixins.scss";
@import "../button.styles.scss/Button.styles.scss";

.notFound {
  min-height: 100vh;
  background: url("../../assets/images/pallet.jpg");
  background-size: cover;
  @include respondTo(tablets) {
    background-position: -225px;
  }
  @include respondTo(wide-phones) {
    background-position: -600px;
  }
  @include respondTo(phones) {
    background-position: -830px;
  }
}
